Subject: Re: EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Feb 2000 06:17:00 -0800 (PST)

Dave thanks for your comments. Following your sequence please note the 
following;

Agreed we can have multiple copies of the GTCs. From a practical perspective 
we will only be trading with Counterparties under ISDA Master Agreements 
which have detailed credit provisions
I do not believe it is necessary for to register EnronOnline as a business 
name. However, I have given instructions to price registering it as a trade 
mark.
The domain is being registered by us.
There are requirements we must follow under the Exempt Market Declaration as 
to whether it is appropriate or not to trade with a particular counterparty. 
If Enron Australia Finance PtyLtd. is the counterparty these obligations 
remain irrespective of the location of the counterparty. It is our 
understanding that this process will performed in Australia.  These 
obligations are summarised in paragraph 4.7 of the advice. 
The use of the term "firm" is not an issue as far a contract formation is 
concerned. However I have made some suggestions about the context this term 
is used in our presentation material. Prices quoted are "firm" with certain 
qualifications. Assuming the 2 reasons given in the on screen explanation are 
only reasons why an offer could be rejected then there is no problem.
Agreed, the new words should outside the brackets.
At this stage we were planning to continue the current confirmation practice. 
Assuming the requisite degree of comfort of counterparties then we could move 
to a reliance on EnronOnline confirmations.
Conceptually   a non-ISDA Master Agreement could be developed. This would 
present some difficulties because the industry conventions incorporate the 
19992 ISDA Master Agreement as a basis. Any reason why we would want to move 
to a non-ISDA form?     

As a next step we are now moving to settle the advice. When I will circulate 
this final copy I will include a list of action items. None of these appear 
time critical for implementation but for completeness should closed off. For 
example we have produced a definitive explanation as to the records that 
would need to be available if were required to prove the terms of a contract 
in court. Whilst I'm sure these records are available I would like some one 
familiar with the system to confirm this.              

David Forster@ECT
02/26/2000 12:44 AM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor/HOU/ECT@ECT, 
Paul Goddard/LON/ECT@ECT 

Subject: Re: EnronOnline  

David,

Thanks for your email. I noted a few points which I hope may be helpful:

- re: your comment: "Obviously we are in a position to have different GTCs 
for different counterparties" - Please note that we are able to carry up to 
two versions of the GTC Online - One with the collateral clause and one 
without - and the assignment of GTC has been done by the credit dept. based 
on creditworthiness of the customer. Of course, this does not impact our 
ability to enter into separate Master Agreements or side letters which amend 
the terms of the GTC for specific customers - we just can't carry copies of 
this amendment electronically on EnronOnline.

- Will you look after registering EnronOnline as a business name?

- I have asked Paul Goddard to check regarding the trademarking activities 
and internet domain registration undertaken so far for EnronOnline in 
Australia.

- Can you provide some details as to the criteria required in assessing the 
"Exempt Futures Market Declaration"? Does this apply to ourselves as well as 
our customers? Will we need to incorporate this into our review of Australian 
customers and/or any customers outside of Australia who wish to trade 
Australian power (if any)?

- Please note that the new EnronOnline home page screen states "EnronOnline 
prices are firm". I assume this does not cause any problems for Austrlian law 
regarding the legal definition of "Invitation to Treat", "Offer" and 
"Acceptance"? Please note also the related information on the "Click for 
Details" link on the homepage.

- The comments in the Mallesons document regarding 3. "Enron Responds to the 
Offer" are not strictly correct. The customer is essentially only able to 
select a volume equal to or less than that shown on EnronOnline and can only 
submit a price which is shown on EnronOnline (please call me for a more 
detailed discussion of the price range function if needed). Enron can only 
reject such Offers if the customers' credit limit is insufficient, or if the 
price or volume is no longer on the system at the instant in which the 
customers' offer hits our database. The acceptance/rejection of a customer's 
offer at our database is entirely automatic and nearly instantaneous.

- 5. "Confirmation Exchanged" - although we currently issue faxed 
confirmations, please note that under EnronOnline, we are not under 
obligation to do so - the electronic confirmation is deemed sufficient.

- Does the first PA amendment read correctly? (also the first ETA amendment)

- GTC amendment: Do we need to reference "ISDA"? Is it not possible at some 
time now or in the future, to have a non-ISDA master?

Dave

David Minns@ENRON_DEVELOPMENT
02/25/2000 08:26 AM
To: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Taylor@ECT, Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David 
Forster/LON/ECT@ECT 

Subject: EnronOnline

Attached is a draft advice from Mallesons on EnronOnline. Of immediate 
concern to us are the form of the various agreements for the road show next 
week. Mallesons have suggested some minor attachments. These are in the 
annexes to the advice. Following are my comments

Password Agreement  - Fine, seems a good to give address for notices etc.

ETA - I asked Mallesons to consider the wording of the indemnity clause under 
Australian law. The major concern is that in Australia special damages has a 
near opposite meaning to the US. The suggested amendment to clause 3(c) I 
believe we could dispense with. It relates to a concern that an Enron 
acceptance may be accessible on the Website Server. However, from what I have 
been told this is not a foreseeable eventuality.

GTCs - Minor changes. The only one we are unlikely to incorporate relates to 
the  collateral clause. Obviously we are in a position to have different GTCs 
for different counterparties

As a next step Paul I will give you copies of the Password Agreement and the 
ETA for inclusion in Road Show. I expect to settle the advice early week  and 
will circulate it.            

---------------------- Forwarded by David Minns/ENRON_DEVELOPMENTon 
02/25/2000 05:44 PM ---------------------------

"Farrell, Scott" <[email-masked]> on 02/24/2000 03:52:20 PM
To: "[email-masked]'" <[email-masked]>
cc: "James, Martin" <[email-masked]> 

Subject: EnronOnline

Mallesons Stephen Jaques
Confidential communication

David

Please find attached a further draft of the advice marked up to show the
changes made from the previous draft. <<0437047.DOC>>

In particular please note:

* that we have suggested amendments to the agreements in the schedule
- if these are acceptable for use we will accept the revision mode in the
final version.  If they are not, please let us know.
* as certain negative prices are now possible, it is expected that an
AFMA endorsed amendment to the clause relating to negative prices and market
disruption events will be prepared - this would need to be included in the
GTCs (and your ISDAs)
* it would not seem practical to include the collateral language in
the GTCs only in respect of some clients (as the GTCs are standard
provisions).  Would collateral arrangements in relation to particular
clients using GTCs be best documented separately?
* will offers on EnronOnline be considered by a EAF trader in
Australia before being accepted?
* the trade practices material can be completed whenever it is
convenient for one of our trade practices lawyers to review the working site
as a whole.

Best regards

Scott Farrell
Senior Associate
Mallesons Stephen Jaques Sydney
Direct line (61 2) 9296 2142
Fax (61 2) 9296 3999

 - 0437047.DOC